<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd282578810ce373a9ba90813e11187b">
  <dict>
    <!--2019-03-15 16:32:04.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-08-19 16:49:46.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2019-03-15 16:32:04.000-->
    <string key="carrier_volte_hd_icon_flag">00010000</string>
    <!--2019-03-15 16:32:04.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2019-03-15 16:32:04.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:32:04.000-->
    <string key="utXcapRootUri">MyServices</string>
  </dict>
</config>
